<div *ngIf="showError && field.invalid" class="error">
<div *ngIf="field.errors.required">
<span class="text-danger">Champs requis !</span>
</div>
<div *ngIf="field.errors.maxlength">
<span class="text-danger">Trop long !</span>
</div>
</div>
